> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onlyfansapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tracking Links (/api-reference/fansly/tracking-links/list-tracking-links)

Get all tracking links for the Fansly Account, with aggregate counts for clicks, claims, follows, subscriptions, and revenue totals.

## OpenAPI

````yaml https://app.onlyfansapi.com/scribe-fansly-docs/openapi.yaml get /api/fansly/{fanslyAccount}/tracking-links
openapi: 3.0.3
info:
  title: Fansly API Documentation
  description: ""
  version: 1.0.0
servers:
  - url: https://app.onlyfansapi.com
security:
  - default: []
tags:
  - name: Account
    description: Endpoints for your linked Fansly accounts
  - name: Chats
    description: Endpoints for Fansly chats (messaging groups)
  - name: Earnings
    description: Endpoints for Fansly Earnings — wallets, balances, transactions,
      payouts, and statements.
  - name: Followers
    description: Endpoints for Fansly followers.
  - name: Lists
    description: Endpoints for Fansly subscriber/fan lists (e.g. "VIP", "Spenders").
  - name: Profile Statistics
    description: Endpoints for Fansly Profile Statistics (viewer engagement insights).
  - name: Subscribers
    description: Endpoints for Fansly subscribers and subscription tiers.
  - name: Top Supporters
    description: Endpoints for the Fansly "Top Supporters" view — see who spends the
      most and what they spend on.
  - name: Tracking Links
    description: Endpoints for Fansly tracking links — per-source attribution links
      (e.g. "Twitter bio", "FYP", "Search").
  - name: Users
    description: APIs for fetching Fansly users
paths:
  /api/fansly/{fanslyAccount}/tracking-links:
    parameters:
      - in: path
        name: fanslyAccount
        description: The Fansly Account ID
        example: fansly_acct_XXXXXXXXXXXXXXX
        required: true
        schema:
          type: string
    get:
      summary: List Tracking Links
      operationId: listTrackingLinks
      description: Get all tracking links for the Fansly Account, with aggregate
        counts for clicks, claims, follows, subscriptions, and revenue totals.
      parameters: []
      responses:
        "200":
          description: Success
          content:
            application/json:
              schema:
                type: object
                example:
                  data:
                    - id: "100000000000000001"
                      accountId: "800000000000000001"
                      internalId: "1"
                      type: 1
                      status: 1
                      label: Fansly FYP
                      description: Traffic from the Fansly FYP.
                      metadata: "{}"
                      createdAt: 1762976852000
                      clicks: 0
                      claims: 25062
                      follows: 6364
                      subscriptions: 204
                      totalNet: 0
                      totalGross: 54245542
                    - id: "100000000000000002"
                      accountId: "800000000000000001"
                      internalId: "1001"
                      type: 1000
                      status: 1
                      label: Twitter bio
                      description: Traffic from my Twitter bio link.
                      metadata: "{}"
                      createdAt: 1765458304000
                      clicks: 224
                      claims: 147
                      follows: 56
                      subscriptions: 4
                      totalNet: 0
                      totalGross: 84990
                  _meta:
                    _credits:
                      used: 1
                      balance: 10055800
                      note: Always
                    _cache:
                      is_cached: false
                      note: Cache disabled for this endpoint
                    _rate_limits:
                      limit_minute: 5000
                      limit_day: null
                      remaining_minute: 4999
                      remaining_day: null
                      notice: We have decided to remove our daily rate limits. Please remove any
                        references to these in your integrations.
                properties:
                  data:
                    type: array
                    example:
                      - id: "100000000000000001"
                        accountId: "800000000000000001"
                        internalId: "1"
                        type: 1
                        status: 1
                        label: Fansly FYP
                        description: Traffic from the Fansly FYP.
                        metadata: "{}"
                        createdAt: 1762976852000
                        clicks: 0
                        claims: 25062
                        follows: 6364
                        subscriptions: 204
                        totalNet: 0
                        totalGross: 54245542
                      - id: "100000000000000002"
                        accountId: "800000000000000001"
                        internalId: "1001"
                        type: 1000
                        status: 1
                        label: Twitter bio
                        description: Traffic from my Twitter bio link.
                        metadata: "{}"
                        createdAt: 1765458304000
                        clicks: 224
                        claims: 147
                        follows: 56
                        subscriptions: 4
                        totalNet: 0
                        totalGross: 84990
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          example: "100000000000000001"
                        accountId:
                          type: string
                          example: "800000000000000001"
                        internalId:
                          type: string
                          example: "1"
                        type:
                          type: integer
                          example: 1
                        status:
                          type: integer
                          example: 1
                        label:
                          type: string
                          example: Fansly FYP
                        description:
                          type: string
                          example: Traffic from the Fansly FYP.
                        metadata:
                          type: string
                          example: "{}"
                        createdAt:
                          type: integer
                          example: 1762976852000
                        clicks:
                          type: integer
                          example: 0
                        claims:
                          type: integer
                          example: 25062
                        follows:
                          type: integer
                          example: 6364
                        subscriptions:
                          type: integer
                          example: 204
                        totalNet:
                          type: integer
                          example: 0
                        totalGross:
                          type: integer
                          example: 54245542
                  _meta:
                    type: object
                    properties:
                      _credits:
                        type: object
                        properties:
                          used:
                            type: integer
                            example: 1
                          balance:
                            type: integer
                            example: 10055800
                          note:
                            type: string
                            example: Always
                      _cache:
                        type: object
                        properties:
                          is_cached:
                            type: boolean
                            example: false
                          note:
                            type: string
                            example: Cache disabled for this endpoint
                      _rate_limits:
                        type: object
                        properties:
                          limit_minute:
                            type: integer
                            example: 5000
                          limit_day:
                            type: string
                            example: null
                            nullable: true
                          remaining_minute:
                            type: integer
                            example: 4999
                          remaining_day:
                            type: string
                            example: null
                            nullable: true
                          notice:
                            type: string
                            example: We have decided to remove our daily rate limits. Please remove any
                              references to these in your integrations.
      tags:
        - Tracking Links
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: Get your API Key from OnlyFansAPI Console -
        https://app.onlyfansapi.com/api-keys
````